=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: layer-shell-qt
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.2.0~),
+               dh-sequence-qmldeps,
+               extra-cmake-modules (>= 6.5.0~),
                libwayland-bin,
                libwayland-dev (>= 1.3~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.6.0+dfsg~),
                qt6-base-private-dev (>= 6.6.0+dfsg~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
-               qt6-wayland-dev (>= 6.6.0~),
+               qt6-declarative-dev (>= 6.7.0~),
+               qt6-wayland-dev (>= 6.7.0~),
                qt6-wayland-private-dev (>= 6.6.0~),
                wayland-protocols,
 Standards-Version: 4.7.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/layer-shell-qt
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/layer-shell-qt
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/layer-shell-qt
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/layer-shell-qt.git
 Rules-Requires-Root: no
 
 Package: layer-shell-qt
@@ -39,9 +39,9 @@
 Architecture: any
 Section: libdevel
 Depends: liblayershellqtinterface6 (= ${binary:Version}),
+         qml6-module-org-kde-layershell (= ${binary:Version}),
          qt6-base-dev (>= 6.6.0+dfsg~),
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: use the Wayland wl-layer-shell protocol - development files
  Qt component to allow applications to make use of the Wayland
  wl-layer-shell protocol.
@@ -63,7 +63,7 @@
 Package: qml6-module-org-kde-layershell
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: use the Wayland wl-layer-shell protocol - QML module
  Qt component to allow applications to make use of the Wayland
  wl-layer-shell protocol.
