=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                libwayland-bin,
                libwayland-dev (>= 1.3~),
                libxkbcommon-dev,
                pkgconf,
-               qt6-base-dev (>= 6.7.0+dfsg~),
-               qt6-base-private-dev (>= 6.7.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-base-private-dev (>= 6.6.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0~),
                qt6-wayland-dev (>= 6.7.0~),
-               qt6-wayland-private-dev (>= 6.7.0~),
+               qt6-wayland-private-dev (>= 6.6.0~),
                wayland-protocols,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/layer-shell-qt
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/layer-shell-qt
@@ -39,9 +40,9 @@
 Architecture: any
 Section: libdevel
 Depends: liblayershellqtinterface6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.7.0+dfsg~),
+         qml6-module-org-kde-layershell (= ${binary:Version}),
+         qt6-base-dev (>= 6.6.0+dfsg~),
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: use the Wayland wl-layer-shell protocol - development files
  Qt component to allow applications to make use of the Wayland
  wl-layer-shell protocol.
@@ -63,7 +64,7 @@
 Package: qml6-module-org-kde-layershell
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: use the Wayland wl-layer-shell protocol - QML module
  Qt component to allow applications to make use of the Wayland
  wl-layer-shell protocol.
