=== debian/changelog ===
layer-shell-qt (6.3.4-2) unstable; urgency=medium

  * Team upload.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Update the symbols file for Qt 6.9.

 -- Pino Toscano <pino@debian.org>  Tue, 23 Sep 2025 22:16:26 +0200

layer-shell-qt (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 00:58:27 +0200
