=== debian/changelog ===
layer-shell-qt (6.4.5-0ubuntu3) questing; urgency=medium

  * Update symbols with Qt 6.9

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Sep 2025 17:58:05 +0100

layer-shell-qt (6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:02:18 +0100

layer-shell-qt (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:29:14 +0100
