## layer-shell-qt 6.4.5+p24.04+vstable+git20251003.0300

=== debian/changelog ===
layer-shell-qt (6.4.5+p24.04+vstable+git20251003.0300-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 03:00:55 +0000

layer-shell-qt (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:58:11 +0000
