## layer-shell-qt 6.5.0+p24.04+vstable+git20251021.0722

=== debian/changelog ===
layer-shell-qt (6.5.0+p24.04+vstable+git20251021.0722-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:22:36 +0000

layer-shell-qt (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:26:18 +0000
