=== debian/control ===
Source: layer-shell-qt
Section: kde
Priority: optional
Uploaders: Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               libwayland-bin,
               libwayland-dev (>= 1.3~),
               libxkbcommon-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-wayland-dev,
               qt6-wayland-dev-tools,
               wayland-protocols
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/kde/layer-shell-qt.git
Vcs-Browser: https://invent.kde.org/neon/kde/layer-shell-qt
Maintainer: Neon CI <neon@kde.org>

Package: layer-shell-qt
Architecture: any
Depends: liblayershellqtinterface6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: use the Wayland wl-layer-shell protocol.
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package contains the plugin.

Package: liblayershellqtinterface-dev
Architecture: any
Depends: liblayershellqtinterface6 (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends}
Description: use the Wayland wl-layer-shell protocol.
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package includes the development files.

Package: liblayershellqtinterface6
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: liblayershellqtinterface5 (<< 6.0.0)
Description: use the Wayland wl-layer-shell protocol.
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package includes the library.
