## layer-shell-qt 6.5.1+p24.04+vstable+git20251029.0709

=== debian/changelog ===
layer-shell-qt (6.5.1+p24.04+vstable+git20251029.0709-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:09:23 +0000

layer-shell-qt (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:51:02 +0000
